.user-info--radius{
    border-radius: 30px !important;
}
.user-info-action{
    .btn-action--radius{
        border-radius: 30px;
    }
}
.user-info-action--align-right{
    display: flex;
    justify-content: right;
    align-items: right;
}
